div.help-splashguard {
    margin: 0 auto;
    width: 100%;
    background: #fff;
}

.error {
    color: #d9534f;
}
/*div.help-splashguard div.help-container  {
    width: 960px;
    margin: 0px auto;
    padding: 30px 0;
    color: #444;
    background-color: #fff;
    text-align: center;
    font-size: 16px;
    min-height: 450px;
}*/
/*div.help-splashguard h1  {
    font-size: 2em;
    margin: .67em 0;
}

div.help-splashguard h2, 
div.help-splashguard h3  {
    font-weight: normal;
    margin: 1em 0;
}*/
/*div.help-splashguard p  {
    margin: 1em 0;
    font-size: 14px;
    padding: 0;
}*/
/*div.help-splashguard a  {
    color: #04608e;
    text-decoration: none;
}
div.help-splashguard a:hover  {
    text-decoration: underline;
}*/

/*div.help-splashguard hr  {
    color: #e0e1e3;
    border: 0;
    border-top: 1px solid;
    width: 100%;
}*/

/*div.help-splashguard input[name='email'] ,
div.help-splashguard input[name='sms-number']  {
    border: 1px solid #E1E0E3;
    width: 360px;
    height: 40px;
    background-color: #F5F7FB;
    color: #444;
    font-size: 20px;
    padding: 0 10px;
    margin: 0 0 1em;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
}*/

/*div.help-splashguard input[name='email'].error  {
    border: 1px solid red;
    background-color: #FFDDDD;
}
*/
div.help-splashguard div.client-list  {
    display: none;
}
div.help-splashguard ul.os-heading  {
    padding: 0;
    margin: 6px;
}
div.help-splashguard li.os-title  {
    font-style: italic;
    color: #666;
}
div.help-splashguard ul ul  {
    padding: 0 0 0 20px;
}
div.help-splashguard ul li  {
    list-style: none;
    text-align: left;
    padding: 0;
    font-size: 10px;
}
div.help-splashguard div.client-icons {
/*    float:right;
    position:relative;
    left:-50%;*/
    text-align:left;
    margin: 0 0 20px;
}
div.help-splashguard div.client-icons ul  {
    list-style:none; 
/*    position:relative;
    left:50%;*/
    overflow: hidden;
    padding: 0;
    margin: 0;
}
div.help-splashguard div.client-icons li  {
    float:left;
    position:relative;
    height: 80px;
    width: 80px;
    border: 1px solid #e1e0e3;
    margin: 0 15px 0 0;

    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

    box-shadow: -1px 1px 3px 0px rgba(0,0,0,.08);

    background-color: white;
    background-image: -webkit-linear-gradient(rgba(0,0,0,.0),rgba(0,0,0,.061));
    background-image: -moz-linear-gradient(rgba(0,0,0,.0),rgba(0,0,0,.061));
    background-image: linear-gradient(rgba(0,0,0,.0),rgba(0,0,0,.061));
}
div.help-splashguard div.client-icons li:hover  {
    box-shadow: inset 1px 1px 3px 0px rgba(0,0,0,.08);

    background-image: -webkit-linear-gradient(rgba(0,0,0,.061),rgba(0,0,0,.0));
    background-image: -moz-linear-gradient(rgba(0,0,0,.061),rgba(0,0,0,.0));
    background-image: linear-gradient(rgba(0,0,0,.061),rgba(0,0,0,.0));
}
div.help-splashguard div.client-icons a  {
    text-align: center;
    white-space: nowrap;
    width: 100%;
    position: absolute;
    padding: 64px 0 0;
    color: #666;
}
div.help-splashguard div.client-icons a:hover  {
    text-decoration: none;
}
div.help-splashguard div.client-icons .thunderbird  {
    background-image: url(images/mail-icon-thunderbird.png);
    background-repeat: no-repeat;
    background-position: 50% 33%;
}
div.help-splashguard div.client-icons .ios  {
    background-image: url(images/mail-icon-ios.png);
    background-repeat: no-repeat;
    background-position: 50% 33%;
}
div.help-splashguard div.client-icons .mail  {
    background-image: url(images/mail-icon-mail.png);
    background-repeat: no-repeat;
    background-position: 50% 33%;
}
div.help-splashguard div.client-icons .outlook-2007  {
    background-image: url(images/mail-icon-outlook-2007.png);
    background-repeat: no-repeat;
    background-position: 50% 33%;
}
div.help-splashguard div.client-icons .outlook-2010  {
    background-image: url(images/mail-icon-outlook-2010.png);
    background-repeat: no-repeat;
    background-position: 50% 33%;
}
div.help-splashguard div.client-icons .outlook-2011  {
    background-image: url(images/mail-icon-outlook-2011.png);
    background-repeat: no-repeat;
    background-position: 50% 33%;
}
div.help-splashguard .clearme  {
    clear: both;
}
div.help-splashguard #client-step  {
    display: none;
}
div.help-splashguard .instructions  {
	display: none;
}
/*div.help-splashguard .ensure-dns  {
    color: #f33;
}
div.help-splashguard .ensure-mx  {
    color: #f33;
}
div.help-splashguard .ensure-autodiscover-srv  {
    color: #f33;
}*/
/*div.instructions {
    text-align: left;
    background: #EFEFEF;
    padding: 4px 15px 15px;

    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}*/
/*.instructions h3 {
    font-size: 32px;
    text-align: center;
}*/

.instructions ol {
    margin: 0;
}
.instructions li {
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
}
#global-warnings {
    padding: 20px 0px;
}
#global-warnings li {
    text-align: left;
}
#global-warnings .ensure-dns, #global-warnings .ensure-mx,
.instructions li.ensure-autodiscover-srv, #global-warnings .ssl-warning {
/*    width: 600px;
    margin: 0 auto 15px;
    padding: 0 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #FAFCCF;
    border: 2px solid #F4D500;*/
    display: none;
}
#ensure-autodiscover-srv-template {
    display: none;
}
.instructions ol {
    display: block;
}
.instructions ul {
    display: block;
}
.instructions li {
    display: block;
    overflow: auto;
    width: 100%
}
.instructions img {
    float: left;
    width: 380px;
    height: auto;
    clear: none;
    margin: 8px 0 8px 0;
}
.instructions img.qr {
    margin-bottom: 20px;
    border: 2px solid #efefef;
    /*box-shadow: 3px 3px 9px rgba(0,0,0,.2);*/
    max-width: 90%;
}
.instructions img.tall {
    width: 265px;
    border: 2px solid #efefef;
    /*box-shadow: 3px 3px 9px rgba(0,0,0,.2);*/
}
/*.instructions li div.steps h3 {
    text-align: left;
    font-weight: bold;
    margin: 0px 0px 20px -2px;
    font-size: 32px;
    color: #ccc;
}*/
input.right-arrow {
    height: 42px;
    display: inline-block;
    top: 0;
    left: -6px;
    position: relative;
    width: 26px;
    background: #EFEFEF;
    border: 1px solid #E1E0E3;
    border-left: 0;


    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
    -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    vertical-align: top;
    
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,.0), rgba(0,0,0,.3));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,.0), rgba(0,0,0,.3));
    background-image: -o-linear-gradient(top, rgba(0,0,0,.0), rgba(0,0,0,.3));
    background-image: linear-gradient(top, rgba(0,0,0,.0), rgba(0,0,0,.3));

    font-family: 'lucida grande', sans-serif;
    font-size: 26px;
    text-indent: 4px;
    font-weight: bold;
    color: #abaeb4;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.8), 0px 1px 0 rgba(255,255,255,.7);
    line-height: 30px;
}
input.right-arrow:hover {
    cursor: pointer;
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.3));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,.0), rgba(0,0,0,.3));
    background-image: -o-linear-gradient(top, rgba(0,0,0,.0), rgba(0,0,0,.3));
    background-image: linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.3));
    color: #b7bcc6;
}
input.right-arrow:focus,
input.right-arrow:active {
    
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,.2), rgba(0,0,0,.07));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,.2), rgba(0,0,0,.07));
    background-image: -o-linear-gradient(top, rgba(0,0,0,.2), rgba(0,0,0,.07));
    background-image: linear-gradient(top, rgba(0,0,0,.2), rgba(0,0,0,.07));

}
span.right-arrow.success-fail,
span.right-arrow.sms-success-fail {
    cursor: auto;
    background: white;
    border: 0;
    font-size: 26px;
    height: 26px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
    font-weight: bold;
    opacity: 1;
    background-repeat: no-repeat;
    background-position: -10000px -100000px;
    background-image: url('images/ajax-loader-black-arrows.gif');
    display: inline-block;
    width: 20px;
}
span.sms-success-fail.loading,
span.success-fail.loading {
    background-position: 1px 10px;
    opacity: .7;
}
span.sms-success-fail.success,
span.success-fail.success {
    color: #33ee33;
}
span.sms-success-fail.fail,
span.success-fail.fail {
    color: #ee3333;
}

div.instructions .steps {
    margin: 15px 35px;
    float: left;
    line-height: 22px;
    max-width: 410px;
}
div.instructions .full-width {
    max-width: 100%;
}
div.qr-info {
    display: block;
    width: 240px;
    height: 240px;
    background-repeat: no-repeat;
    margin: 0 auto;
}
div.instructions hr {
    display: block;
    position: relative;
    padding: 0;
    margin: 22px auto;
    width: 100%;
    clear: both;
    border: none;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #Fbfbfb;
    font-size: 1px;
    line-height: 0;
    overflow: visible;
}
/*div.ios-autoconfig {
    text-align: center;
    width: 600px;
    margin: 0 auto;
}*/
/*div.ios-autoconfig h3 {
    font-size: 21px;
}*/
div.ios-autoconfig .instructions-block img {
    width: 115px;
    height: 115px;
    padding: 0;
    display: block;
    margin-left: 45px;
}
div.ios-autoconfig .instructions-block h4 {
    font-size: 14px;
    font-weight: normal;
    padding: 4px 0;
}
div.ios-autoconfig .right-node {
    float: left;
    text-align: left;
}
div.ios-autoconfig .left-node {
    float: left;
    width: 205px;
    overflow: hidden;
    clear: none;
}
div.ios-autoconfig a.get-config {
    font-size: 22px;
}
div.help-splashguard div.ios-autoconfig input[name=sms-number] {
    width: 240px;
    /*height: 40px;*/
}
div.ios-autoconfig span.right-arrow.execute-sms {
    left: 0;
}
span.right-arrow.sms-success-fail {
    background-color: #efefef;
}
div.ios-autoconfig h4.sms-info.fail {
    color: #970404;
}
div.ios-autoconfig h4.sms-info.success {
    color: #04970f;
}
select.select-client {
    margin-bottom: 1em;
}


/* ==========================================================================
   Custom
   ========================================================================== */

.instructions-block {
    padding: 0 0 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
}

